- name: Create scripts directory
  file: path=/home/yingjian/scripts state=directory mode=0755
  ignore_errors: yes

- name: Copy check_game_process Packages
  copy: src={{ item }} dest=/home/yingjian/scripts
  with_items:
    - check_game_process.sh
    - feishu.py

- name: Add scheduled {{ plat_name }} task
  cron:
    name: "check_game_process"
    minute: "*/10"
    weekday: "*"
    hour: "*"
    user: root
    job: /bin/bash /home/yingjian/scripts/check_game_process.sh {{ plat_name }}
    state: present

